lua 5.2

Tom Callaway tcallawa at redhat.com
Mon May 13 19:01:31 UTC 2013


On 05/10/2013 04:55 PM, Tom Callaway wrote:
> You may have noticed me poking random packages, I'm preparing rawhide
> (and only rawhide) for an update to lua 5.2.
> 
> Please be patient. :)

tolua++ does not have lua 5.2 support, and porting it is beyond my
skillset (I can do the C++ bits, but the lua bits... nope. I'm not even
entirely sure how to regenerate toluabind_default.c.)

This means I'm going to keep liblua-5.1.so around, possibly
indefinitely, in a "compat-lua-libs" subpackage.

~tom

==
Fedora Project


More information about the devel mailing list